Requirements

Python and Python libraries

  • Python >= 3.7

  • pandas

  • Numpy

  • PyYAML

  • progress

  • ase (Atomic Simulation Environment)

  • cclib (Computational Chemistry Library)

  • cffi

  • matplotlib

  • seaborn

  • goodvibes

  • (opt) torch, torchvision and torchani

These libraries (except opt) are installed during the initial conda-forge installation.

Other requirements

  • RDKit

  • Openbabel

  • XTB

  • CREST

RDKit and Openbabel are installed during the initial conda-forge installation.